TEST_PHYSFS(1)

NAME
test_physfs - filesystem abstraction library for game programmers

SYNOPSIS
test_physfs

DESCRIPTION
This manual page documents briefly the test_physfs binary. test_physfs is a helper program to see what functions return and to test out if it is working properly on your system.

USAGE
test_physfs does not need any command-line arguments. Instead you will enter an little command-line interface, with that you can test functions of libphysfs on your system. If you want to find out more about it, just enter test_physfs and then type help on the command prompt to see which commands are supported.

AUTHOR
This manual page was written by Patrick Matthäi <pmatthaei@debian.org> for libphysfs. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 any later version published by the Free Software Foundation.